Skip to content
Last updated

Service status methods

Use these methods to check the availability of the Lean Disposable service.

No authentication required — these endpoints are public.


verifyLeanStatus

Returns HTTP 200 if the Lean Disposable service is operational.

For the full technical reference, see the OpenAPI specification.

Endpoint

GET /api/utility/verifyLeanStatus

Response examples

200 — Service operational

Empty body

Error codes

HTTP StatusError codeError typeSolution
503—Service unavailableThe service is not operational. Retry later or contact Namirial support

verifyStatusWs

Returns HTTP 200 if the Lean Disposable web service (WS) is operational.

For the full technical reference, see the OpenAPI specification.

Endpoint

GET /api/utility/verifyStatusWs

Response examples

200 — Service operational

Empty body

Error codes

HTTP StatusError codeError typeSolution
503—Service unavailableThe service is not operational. Retry later or contact Namirial support